# Calculate percentiles

Source: `R/explore.R`
`percentiles.Rd`

Calculate percentiles

    p01(x, na.rm = TRUE)

    p025(x, na.rm = TRUE)

    p05(x, na.rm = TRUE)

    p10(x, na.rm = TRUE)

    p25(x, na.rm = TRUE)

    p75(x, na.rm = TRUE)

    p90(x, na.rm = TRUE)

    p95(x, na.rm = TRUE)

    p975(x, na.rm = TRUE)

    p99(x, na.rm = TRUE)

## Arguments

x

  Numeric vector

na.rm

  If TRUE missing values are removed before calculation

## Examples

    p01(0:100)
    #> 1%
    #>  1